<?php
defined('BASEPATH') || exit('No direct script access allowed');

class Pengaturan extends MY_Controller
{
    public function index(){
        $data['judul'] = 'Pengaturan';
        $this->load->view('sales_activity/pengaturan/index', $data);
    }

    public function tabs($tabs = null)
    {   
        switch ($tabs) {
            case "admin_sales" :
                $this->load->view('sales_activity/pengaturan/admin_sales/home');
                $this->load->view('sales_activity/pengaturan/admin_sales/js');
                break;
            case "approval_atasan" :
                $this->load->view('sales_activity/pengaturan/approval_atasan/home');
                $this->load->view('sales_activity/pengaturan/approval_atasan/js');
                break;
            case "target_tahunan" :
                $this->load->view('sales_activity/pengaturan/target_tahunan/home');
                break;
            case "target_kuartal" :
                $this->load->view('sales_activity/pengaturan/target_kuartal/home');
                break;
            case "target_bulanan" :
                $this->load->view('sales_activity/pengaturan/target_bulanan/home');
                break;
            case "target_personil" :
                $this->load->view('sales_activity/pengaturan/target_personil/home');
                $this->load->view('sales_activity/pengaturan/target_personil/js');
                break;
            case "target_poin" :
                $this->load->view('sales_activity/pengaturan/target_poin/home');
                $this->load->view('sales_activity/pengaturan/target_poin/js');
                break;
            default:
                echo $this->lang->line('data_tidak_ditemukan');
        }
    } 
}
